@charset "utf-8";
/**********************************************************
 *                     Responsive Styles
 **********************************************************/
/* Mobile -xs */
@media (max-width: 767px) {
    .actions .site-button{
        font-size: 14px;
    }
    .mobile-main-nav{
		position: relative;
		display: block;
		background: #fff;
		height: 55px;
	}
    .mobile-main-nav .logo-box {
         margin-top: 15px;
    }
    .logo-box .logo{
	float: left;
	width: 72px;
	height: 27px;
	background: url("/images/nm-logo.png") no-repeat 0 0;
}
    .logo-box .mw-logo{
	float: left;
	width: 105px;
	height: 25px;
	margin: 0 0 0 7px;
	background: url("/images/mw-logo.png") no-repeat 0 0;
}
	.mnav-click{
		margin: 20px auto 0;
		position: relative;
		cursor: pointer;
		width: 30px;
		height: 30px;
    }
    .mnav-click-line{
		display: block;
		width: 100%;
		height: 3px;
		background-color: #ec6707;
		margin-bottom: 5px;
		transition: all 600ms ease;
		-webkit-transition: all 600ms ease;
		border-radius: 4px;
    }
    .mnav-click-line.rotate-left{
        position: absolute;
        top: 5px;
        left: 0;
        transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        transition: all 600ms ease;
        -webkit-transition: all 600ms ease;
        transition-delay: 200ms;
        -webkit-transition-delay: 200ms;
    }
    .mnav-click-line.rotate-right{
		position: absolute;
		top: 5px;
		left: 0;
		transform: rotate(-225deg);
		-webkit-transform: rotate(-225deg);
		transition: all 600ms ease;
		-webkit-transition: all 600ms ease;
    }
	.mnav-menu{
		display: none;
		overflow: hidden;
		position: absolute;
		left: 0px;
		top: 54px;
		background: #ffd0ae;
		width: 100%;
		height: 30px;
		z-index: 10;
	}
	.mnav-menu-view{
		width: 102%;
        white-space: nowrap;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
	}
	.mnav-menu ul{
		padding-bottom: 1em;
	}
	.mnav-menu ul li{
		display: inline-block;
		margin: 0;
	}
	.mnav-menu ul li a{
		font-size: 14px;
		color: #000;
		margin: 0 10px;
		line-height: 30px;
	}
	.footer-second .mobile-border{
		border: solid 1px #dcdcdc;
		border-width: 1px 0;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.footer-social{
		border-left: none;
	}
	.footer-social li{
		float: left;
	}
	.footer-social li:first-child{
		float: none;
	}
	.footer-social li a.social-icons{
		text-indent: -9999px;
		overflow: hidden;
		display: block;
	}
    /* H tags */
    h1{
        font-size: 22px;
	font-weight: 700;
        line-height: 32px;
        margin: 0 0 20px;
    }
    h1.home{
	margin: 0 0 10px;
    }
    h2{
        font-size: 20px;
    }
    .visible-xs-block .event-date{
	font-weight: 700;
	font-size: 18px;
	margin: 0 0 10px;
    }
    .visible-xs-block .cities{
	font-size: 18px;
	margin: 0 0 10px;
    }
    .partners-container li:nth-child(2n+1){
	clear: left;
    }
	.partners.list.horizontal li{
	    margin: 0;
	}
	.partners.list.horizontal li:nth-child(2n+1),
	.partners.list.horizontal li:nth-child(2n+1)::after{
		border-right: none;
	}
	.partners.list.horizontal li{
		border-top: 1px solid #dcdcdc!important;
		padding-top: 20px!important;  
		padding-bottom: 10px!important;
	}
	.partners.list.horizontal li:first-child{
		border-top: none!important;
		padding-top: 0!important;
	}

}
/* Tablet -sm */
@media (min-width: 768px) and (max-width: 991px){
    header .mw-logo,
    header .nwb-logo,
    header .fm-logo,
    header .efd-logo{
        margin: 7px 0 0 5px;
    }
    .main-navigation, 
    .main-navigation li, 
    .main-navigation li a{
        height: 100px;
    }
	.main-navigation li a,
    .main-navigation li.two-lines a{
		font-size: 17px;
		padding: 38px 8px 0;
	}
    .main-navigation li.two-lines a{
        padding-top: 28px;
        line-height: 22px;
    }
	.main-navigation .logo{
		margin-top: 23px;
	}
    .main-navigation.small .logo {
        margin-top: 5px;
    }
	.main-navigation.small li a{
		font-size: 16px;
        padding: 23px 10px 0;
	}
    .main-navigation.small li.two-lines a{
       padding-top: 16px;
       line-height: 18px;
    }
    .panna-highlight .information{
        width: 58%;
    }
	
}		
/* Desktop  -md */
@media (min-width: 992px) and (max-width: 1199px) {
    header .sites li,
    header .sites li a{
        margin-left: 1px;
    }
	.main-navigation li a{
		font-size: 22px;
        padding: 43px 12px 0;
	}
    .main-navigation li.two-lines a{
        padding-top: 33px;
    }
    .main-navigation.small li a{
        font-size: 18px;
         padding: 20px 25px 0;
    }
    .main-navigation.small li.two-lines a{
        padding-top: 12px;
        line-height: 20px;
    }
    .main-navigation.small .logo {
        margin-top: 10px;
    }
    .panna-highlight .information{
        width: 44%;
    }

	
}
/* Desktop  -lg */
@media (min-width: 1200px){
	
}